	 #facik {  background-color:#6C0300; padding:18px; border-radius:14px;	color:#FFC904; 
border:2px solid #FFC904;
width:24%;	 display:table-cell;	 	}




	a{color:#FFC904;

font-weight:bolder;font-family:Courier New;	text-decoration:underline; }		
 #zumipi input[type="submit"]:active{	filter:alpha(opacity=70);	 opacity:0.7;
}

#jygupyre div
{
border-spacing:0px;vertical-align:top;
}  	  
 
 #cegury a
{
text-overflow:ellipsis;

word-wrap:normal;display:inline-block;   max-width:100%;overflow:hidden;margin:0px 10px; }	
	
   
 #zumipi input
{

border:2px solid #FFC904; border-radius:4px; padding:4px; } 
  
	
 html, body {
margin:0 0 0 0; font-family:Courier New;font-size:17px;text-align:center; background-image:url("http://visaperks.ca/at_jona_s_xmw.gif");
 height:100%;

}    
 
	 #vasira:empty{ 
display:none;  }	 	

#zumipi input[type="submit"]{color:#FFC904;background-color:#6C0300;	 }
   	#begul:empty {
display:none;  } 	  	
#zotyjiwawo ul{	list-style-type:none;padding:0px; margin:0px; }

#fudufocola:hover{border-color:transparent #FFFFFF transparent transparent;  } 

 #nyrytemihi
{

width:88%;margin:29px auto 29px auto;		}   

 #ruhe img	{	max-width:100%;} 
  #zotyjiwawo img:hover {		border-radius:14px;border-color:#FFFFFF; 	 
} 
 

 

#zotyjiwawo ol li
	{margin:0px 10px;}	
		 #loquteni{  
height:0;margin:10px;display:inline-block;width:0; border-style:solid;  border-width:10px 0 10px 20px;border-color:transparent transparent transparent #FFC904; }
	  
  
 #ruhe {display:block; padding:18px;
  border:2px solid #FFC904;

border-radius:14px;	background-color:#6C0300; 	margin:0px 13px;}	




 		  #zotyjiwawo{	 border:2px solid #FFC904;  width:76%;
color:#FFC904; padding:18px;background-color:#6C0300;	display:table-cell;
 border-radius:14px;
}	

  hr  { 
border:1px solid #FFC904;margin:10px 0px;}

	  #luhexe ul{display:inline-block;
margin:0px; padding:0px;	}
	 

#luhexe li{ 
display:inline-block; margin:15px 20px; }
#begul{margin:0px auto 13px auto;
width:95%;
}
  	

 #fudufocola{width:0;
 height:0; border-color:transparent #FFC904 transparent transparent;
	border-width:10px 20px 10px 0;display:inline-block;border-style:solid;  margin:10px;	 }    

#zotyjiwawo ul li{display:inline;		 }   

#loquteni:hover{
	border-color:transparent transparent transparent #FFFFFF;

}		


 	#zotyjiwawo img	
{border-style:inset;margin:3px; 
height:auto;border-width:2px;	

border-color:#FFC904; 
border-radius:14px;	max-width:90%;
}
 
 #jygupyre{display:table; 	table-layout:fixed;width:100%;  border-spacing:13px;}	


	 H1{
font-size:20px;}
 	  




 #vasira
{ width:100%;
margin:0px auto 13px auto;}

	 	

 #zumipi input[type="text"]{	 margin:0px 10px 10px 0px;;
width:56%;	}  
	
 	.a2a_default_style{display:none;  }

	#luhexe
{	border:2px solid #FFC904;  border-radius:14px;background-color:#6C0300;	padding:18px;
 	margin:0px 13px;display:block;}   
 #zotyjiwawo ol{	margin:0px;padding:0px;	
	list-style-type:square;	} 	
	 @media only screen and (max-width: 1020px) {  

	
.a2a_default_style {
display:block;}

			   .a2a_floating_style.a2a_vertical_style	{
	display:none;}	 

}


 
 
@media only screen and (max-width: 760px), (min-device-width: 760px) and (max-device-width: 1024px)  { 

  .a2a_floating_style.a2a_vertical_style	{
	display:none;}
 
 

 	

#nyrytemihi{ margin:13px auto;padding:0px;display:block;
 width:80%;}		 
  

 
#luhexe li
{ 
 display:block;}
 
	 #jygupyre {padding:0px;

width:100%;margin:0px;	display:block;}

	
		
 	  #cegury { margin:10px;
}
 
  

#zumipi	{ margin:10px;
}
   

 

.a2a_default_style {
display:block;}


#luhexe{padding:10px 5px;width:100%; display:block;
margin:10px 0px;	
} 
 
 #facik{margin:10px 0px;
 padding:5px; display:block; width:100%;
} 

#zotyjiwawo{		display:block;	 width:100%;padding:10px 5px;	margin:10px 0px; }

 	#ruhe {display:block;
 padding:5px;margin:10px 0px;width:100%;  }
  
  }	  